Internationalization (i18n) for Scala applications

2 versions found for babel-cats
JVM:
2.13 3.x
Scala.js 1.x:
2.13 3.x
JVM:
2.13
Scala.js 1.x:
2.13